@charset "utf-8";

/*==============
共通 css
==============*/

body {
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 15px;
    background: #fff;
    color: #333;
    line-height: 1.6;
    letter-spacing: 0.5px;
}

body * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper {
    background: #fff;
    position: relative;
}

img {
    border: 0;
    padding: 0px;
    margin: 0px;
    height: auto;
    max-width: 100%;
}

.inner {
    width: calc(100% - 30px);
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
}

.sv-title .svnb,
.svtxt p,
.how-title,
.concept h2,
.point-box h2,
.point-about h3,
h2.con-title {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


.sp-display,
.br_none,
.f-btn-list {
    display: none;
}

.hover {
    display: block;
    line-height: 0;
}

.hover img {
    transition: 0.5s;
}

.hover img:hover {
    opacity: 0.8;
}

/*==============
ヘッダー
==============*/

header .h-inner {
    position: relative;
    margin: 0 auto;
    width: 90%;
    max-width: 1200px;
    z-index: 10;
    height: 100px;
}

h1.logo {
    width: 250px;
    position: absolute;
    left: 0;
    top: 35px;
}

.tel {
    width: 240px;
    position: absolute;
    right: 0;
    top: 20px;
}


.side {
    position: fixed;
    right: 0;
    width: 70px;
    top: 120px;
    z-index: 10;
}

.side p:first-child {
    margin-bottom: 15px;
}

/*==============
トップページ
==============*/

/*display:flex;*/
.point-list,
.day-block,
.price-style,
.res-button,
.sv-box,
.point-about,
.how-list,
.svtxt p {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.sv-title {
    display: -webkit-flex;
    display: flex;
}

.bg-c {
    background: #fffaee;
}

.bg-p {
    background: #ffefee;
}

.res-block li:first-child,
.res-block li:nth-child(2) {
    max-width: 500px;
    margin: 0 auto 30px;
}

.res-block li:nth-child(3) {
    text-align: center;
    font-size: 17px;
    letter-spacing: 0.5px;
    margin: 0 0 30px;
}

.res-block li:nth-child(3) a {
    color: #da7a87;
    text-decoration: none;
    font-weight: 600;
    padding: 0 10px;
}

.day-block {
    margin: 0 auto 40px;
    max-width: 1000px;
    width: 95%;
}

.day-block li {
    max-width: 500px;
    margin: auto;
}

.point-list {
    margin-bottom: 80px;
    background: #fffaee;
}

.contens {
    padding: 60px 0;
}

.main-visial {
    background: #fffaee;
    line-height: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.main-visial .pc-display {
    width: 90%;
    margin: auto;
}

.slide {
    max-width: 1500px;
    width: 100%;
    margin: auto;
}

.concept {
    padding: 40px 20px;
    background: #fffaee;
    text-align: center;
    font-size: 15px;
    line-height: 2;
}

.concept h2,
h2.con-title {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
    line-height: 1.6;
    color: #da7a87;
    text-align: center;
}

.point-box {
    width: 33.333333%;
    padding: 45px 30px;
    background: #ffeeee;
}

.point-box:nth-child(2) {
    background: #fff;
}

.point-box h2 {
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 600;
}

.point-box:nth-child(3) {
    margin-right: 0;
}

.point-box .number {
    width: 70px;
    margin: 0 auto 15px auto;
}

.point-box .text {
    margin-top: 15px;
}

.h2-title {
    max-width: 400px;
    margin: 0 auto 40px;
}

.price-style {
    width: 90%;
    margin: 0 auto 40px;
}

.price-style li {
    width: 32%;
    margin-right: 2%;
}

.price-style li:last-child {
    margin-right: 0;
}

.middle-text {
    font-size: 17px;
    margin-bottom: 40px;
    text-align: center;
}

.sevenWrap {
    max-width: 1000px;
    margin: 0 auto 40px;
    padding: 40px 30px;
    background: #fff;
}

.sv-list {
    max-width: 700px;
    margin: auto;
    border-bottom: 1px solid #bbb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.sv-list:last-child {
    margin: auto;
}

.sv-icon {
    margin: 0 auto 20px;
    max-width: 800px;
}

.sv-title {
    font-size: 20px;
    font-weight: 600;
    align-items: center;
}

.sv-title .svnb {
    font-size: 22px;
    margin-right: 15px;
    color: #da7a87;
}

.svtxt p {
    align-items: center;
    letter-spacing: 1px;
}

.svtxt span {
    font-size: 15px;
}

.sv-title em {
    font-size: 13px;
    padding: 5px 10px;
    background: #da7a87;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin: 0 auto 0 10px;
}

.sv-title span {
    display: block;
    font-weight: normal;
    margin-top: 5px;
}

.sv-photo {
    margin-right: 4%;
    width: 46%;
}

.sv-text {
    width: 50%;
    line-height: 1.8;
}

.sv-text span {
    display: block;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}

.sv-box {
    margin-top: 20px;
    padding-left: 32px;
}

.point-about {
    max-width: 730px;
    margin: 0 auto 40px;
    padding: 30px;
    background: #fff;
}

.point-about h3 {
    width: 100%;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
    color: #da7a87;
}

.point-about .photo {
    width: 25%;
    margin-right: 5%;
}

.point-about .txt {
    width: 70%;
}

.point-about .txt span {
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
}

.how-to {
    padding: 30px;
    background: #fff;
}

.how-list li {
    width: 22%;
    margin-right: 4%;
}

.how-list li:last-child {
    margin: 0;
}

.how-title {
    text-align: center;
}

.how-title {
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    margin: 15px 0;
    font-weight: 600;
}

.how-title span {
    display: block;
    margin-bottom: 5px;
    color: #da7a87;
}

.gallery {
    margin-bottom: 30px;
}

.gy-button {
    width: 90%;
    max-width: 480px;
    margin: 30px auto 0;
}

/*footer*/
.footer {
    background: #333;
}

.f-box {
    padding: 40px 0;
    color: #ddd;
}

.f-logo {
    text-align: center;
    margin: 0 auto 20px;
    width: 200px;
}

.f-add {
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
}

#copyright {
    text-align: center;
    color: #999;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 8px;
    border-top: solid 1px #666;
}


@media only screen and (max-width: 640px) {

    .sp-display,
    .br_none,
    .f-btn {
        display: block;
    }

    .pc-display,
    .side {
        display: none;
    }

    header .h-inner {
        height: 70px;
    }

    h1.logo {
        width: 120px;
        top: 25px;
    }

    .tel {
        width: 150px;
    }

    .point-box h2,
    .sv-title {
        font-size: 18px;
    }

    .concept h2,
    .point-about h3,
    h2.con-title,
    .sv-title .svnb {
        font-size: 20px;
    }

    .middle-text {
        font-size: 15px;
    }

    .point-list,
    .day-block,
    .price-style,
    .res-button,
    .sv-box,
    .point-about,
    .how-list,
    .svtxt p {
        display: block;
    }

    .point-box,
    .day-block li,
    .price-style li,
    .sv-photo,
    .sv-text,
    .point-about .photo,
    .how-list li,
    .point-about .txt {
        width: 100%;
    }

    .point-about .photo {
        width: 70%;
        margin: 0 auto 20px;
    }

    .day-block li:first-child,
    .price-style li,
    .sv-photo {
        margin: 0 0 20px;
    }

    .how-list li {
        margin: 0 0 40px;
    }

    .sv-box {
        padding-left: 0;
    }

    .sv-title em {
        margin: 5px 0 0;
    }

    .concept .txt {
        text-align: left;
    }

    .sevenWrap {
        padding: 40px 20px;
    }

    .f-logo {
        width: 160px;
    }

    .f-btn-list {
        display: -webkit-flex;
        display: flex;
        position: fixed;
        bottom: 0;
        line-height: 0;
        left: 50%;
        transform: translateX(-50%);
        justify-content: space-between;
        align-items: center;
        width: 90%;
        z-index: 10;
    }

}